﻿
html {
    overflow-y: scroll;
}

body {
    margin: 0;
    padding: 0;
    font: 13px/1.231 'Junction';
    font-size: small;
    color: #CCCCCC;
    background-color: #000000;
}

a img {
    border: 0px;
}

p {
line-height:1.5em;
}

fieldset {
border:1px solid #333333;
color:red ;
font-size:.8em;
 -webkit-border-radius: 5px;
    border-radius: 5px;
}

#BikeForMe {
    /*background-image: url('../images/A-BIKE-FOR-AGE-TAB.jpg');*/
    background-repeat: no-repeat;
    width: 168px;
    height: 30px;
    /*padding-top: 8px;*/
    text-transform: uppercase;
    padding:0;
    padding-bottom:10px;


}

#BikeForMe a {
display:block;
    color:white;
text-decoration:none;
width: 91%;
    padding:8px 0;
    text-align:center;
    margin:0;
    }

.goBack a {
    display: block;
    width: 142px;
    height: 40px;
    font-size: 1.3em;
    background-image: url('../images/GoBack.jpg');
    background-repeat: no-repeat;
    font-family: 'Times New Roman', Times, serif;
    color: #FFFFFF;
    padding-left: 45px;
    padding-top: 10px;
    text-decoration: none;
}

    .goBack a:hover {
        color: red;
    }

    .goBack a img {
        border: 0;
    }

/*#leftColumn
{
    float: left;
    width: 136px;
    height: 100%;
    min-height:750px;
    background-color: #000;
    border-left: #BE0000 solid 20px;
    z-index:99999999999999;
}

#rightColumn
{
    width: 98%;
    height: 100%;
    min-height:750px;
}*/

#contentwrapper {
    float: left;
    width: 100%;
}

#contentcolumn {
    margin-left: 170px; /*Set left margin to LeftColumnWidth*/
        border-left: #BE0000 solid 2px;

}

#leftcolumn {
    position:fixed;
    top:0;
    left:0;
    float: left;
    width: 168px; /*Width of left column*/
    /*margin-left: -100%;*/
    height: 100%;
    min-height: 750px;
    background-color: #000;
    
    z-index: 99999999999999;
    
}

    #leftcolumn a img {
        border: 0;
    }

#Logo {
    position: absolute;
    top: 2px;
    z-index: 3000;
    /*margin: 0 0 0 10px;*/
}

#footer {
    background: #000;
    position: fixed;
    bottom: 0px;
    left: 0;
    min-width: 1210px;
    width: 100%;
    height: 72px; /*border-left: #BE0000 solid 20px;*/
    z-index: 99999999999999;
    padding-top: 10px;
    padding-left: 20px;
    font-size: 0.85em;
    border-top: 1px solid silver;
    border-top-color: #1E1E1E;
}

#footerLink {
    float:right;
    margin-right:90px;
    
}

#footerLink ul{
    margin:0;
    padding:0;
}
#footerLink li{
    float:left;
    height:1em;
    margin:10px 0;
    padding:0;
    list-style:none;
}

#footerLink li a{
    text-decoration:none;
    color:white;
}

#footerLink li a:hover{
    text-decoration:underline;
}

#socialMedia {
    width: 100px;
    padding: 0;
    margin: 0;
}

#google_translate_element {
    position: absolute;
    top: 10px;
    right: 30px;
    color:black;
    width:150px;
}

#google_translate_element a {

    color:black;
}

#footer ul li {
    list-style-type: none;
    float: left;
    line-height: 30px;
    margin: 0 5px;
}

#footer a {
    color: white;
}

#poweredBy {
    margin-right: 30px;
    margin-top: 30px;
    float: right;
}

.Clear {
    clear: both;
}

#pnlMenuItems {
    position: fixed;
    left: 150px;
    padding: 20px;
    min-width: 1000px;
    background-color: #000000;
}

/*Slider */
#slides {
    position: relative;
}

    #slides .slides-container {
        display: none;
    }

    #slides .scrollable {
        *zoom: 1;
        position: relative;
        top: 0;
        left: 0;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        height: 100%;
    }

        #slides .scrollable:after {
            content: "";
            display: table;
            clear: both;
        }

/*.slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 3;
  top: 46%;
  width: 100%;
}
.slides-navigation a {
  position: absolute;
  display: block;
}
.slides-navigation a.prev {
  left: 0;
}
.slides-navigation a.next {
  right: 0;
}
*/
.slides-pagination {
    position: absolute;
    z-index: 3;
    bottom: 10px;
    text-align: center;
    width: 100%;
}

    .slides-pagination a {
        background: #FFFFFF;
        border-radius: 15px;
        width: 10px;
        height: 10px;
        display: inline-block;
        margin: 2px;
    }

        .slides-pagination a.current {
            background: #AA0000;
        }

.smpLumala {
    font-family: 'Times New Roman', Times, serif;
}

#DivSmpLumala {
    margin: 50px 0 0 50px;
}

#DivContent {
    padding: 50px;
}

/*Menus*/
#menu {
    margin: 190px 0;
    padding: 0;
    z-index: 500;
    background: #000;
}

    #menu ul {
        list-style-type: none;
        margin: 50px 0;
        padding: 0;
    }

        #menu ul li {
            margin: 0;
            padding: 0;
            width: 168px;
            height: 40px;
            font-family: 'Times New Roman', Times, serif;
            font-variant: small-caps;
            background: transparent;
        }

    #menu li a:hover {
        color: Red;
        background-image: url('../images/MenuBack.jpg');
    }

#menu .current {
    color: Red;
}


    #menu .links {
        display: block;
        margin: 0 10px;
        padding: 0px 0 10px 6px;
        font-size: 1.1em;
        border-bottom: 1px solid #333333;
        color: #FFF;
        text-transform: uppercase;
        text-decoration: none;
        position: absolute;
        z-index: 3000;
        text-align: center;
        width: 145px;
    }

.NewsDate {
    font-size: .9em;
    font-style: italic;
    /*font-family: 'Times New Roman' , Times, serif;*/
}

.NewsHeader {
    font-size: 1.3em;
    font-weight: bold;
}

.NewsLinks {
    font-family: 'Times New Roman', Times, serif;
    font-style: italic;
    color: #FF6666;
    font-size: 1.2em;
}

.EventMonth {
    font-family: 'Times New Roman', Times, serif;
    font-size: 1.2em;
    text-transform: uppercase;
    font-style: italic;
}

.EventDay {
    font-size: 5.5em;
}

.discription {
    font-size: 0.7em;
    color: silver;
    font-style: italic;
}

/*Modal Popup*/
.modalBackground {
    background-color: Black;
    filter: alpha(opacity=50);
    opacity: 0.8;
    z-index: 10 !important;
}

.modalPopup {
    background-color: White;
    border: 1px solid Gray;
    padding: 3px; /* -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;*/
    z-index: 15 !important;
}

.modelPopupClose {
    float: left;
    position: absolute;
    top: -10px;
    right: -10px;
}

/*GridViews*/
.mGrid {
    width: 100%;
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
}

    .mGrid td {
        padding: 2px;
        border: solid 1px #c1c1c1;
        color: #717171;
    }

    .mGrid th {
        padding: 4px 2px;
        color: #fff;
        background: #424242 url(../images/grd_head.png) repeat-x top;
        border-left: solid 1px #525252;
        font-size: 0.9em;
    }

        .mGrid th a {
            color: #fff;
            text-decoration: none;
        }

            .mGrid th a:hover {
                color: #fff;
                text-decoration: underline;
            }

    .mGrid .alt {
        background: #fcfcfc url(../images/grd_alt.png) repeat-x top;
    }

    .mGrid .pgr {
        background: #424242 url(../images/grd_pgr.png) repeat-x top;
    }

        .mGrid .pgr table {
            margin: 5px 0;
        }

        .mGrid .pgr td {
            border-width: 0;
            padding: 0 6px;
            border-left: solid 1px #666;
            font-weight: bold;
            color: #fff;
            line-height: 12px;
        }

        .mGrid .pgr a {
            color: #666;
            text-decoration: none;
        }

            .mGrid .pgr a:hover {
                color: #000;
                text-decoration: none;
            }


.LumalaCity {
   position:fixed;
    /*border: 1px solid #DDD;*/
left:25px;
bottom:10px;
    margin: 0;
    padding: 0;
    width: 122px;
    height: 25px;
    z-index: 4;
}

/*News Ticker*/
.tickerPnl {
    position: fixed;
    bottom: 100px;
    right: 25px;
    /*border: 1px solid #DDD;*/
    margin: 0;
    padding: 0;
    border-radius: 5px;
    box-shadow: 0px 0px 10px black;
    background-color: #000000;
    width: 260px;
    height: 120px;
    z-index: 4;
}

.tikerHeader {
    font-family: 'Times New Roman', Times, serif;
    font-size: 1.5em;
    width: 100%;
    text-align: center;
    color: red;
}

.tickerPnl hr {
    border: 1px groove silver;
    width: 95%;
    margin: 0;
    padding: 0;
}

.ticker {
    width: 250px;
    height: 100px;
    overflow: hidden;
    list-style: none;
    margin: 5px;
    padding: 0;
}

    .ticker li {
        height: 100px;
        /*border-bottom: 1px dotted #DDD;*/
        /*padding: 5px;
	margin: 0px 5px;*/
        padding: 0;
        margin: 0;
    }

        .ticker li a {
            color: #FFFFFF;
            text-decoration: none;
        }

/*Login*/
#Login {
    margin: 100px auto;
    width: 400px;
    -webkit-box-shadow: 0px 0px 15px 1px rgba(255, 0, 0, .7);
    box-shadow: 0px 0px 15px 1px rgba(255, 0, 0, .7);
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

    #Login .rqu {
        color: red;
    }

/* Tabs */
.etabs {
    margin: 0;
    padding: 0;
    width:80%;
}

.tab { 
    display: inline-block;
    zoom: 1;
    *display: inline;
    border: solid 1px #666;
    border-bottom: none;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0; background-image: url('../images/titleBack.jpg'); 
    font-family:13px/1.231 'Junction';

}


    .tab a {
        font-size: 14px;
        line-height: 2em;
        display: block;
        padding: 0 10px;
        outline: none;
        text-decoration:none;
         color: #666666;
    }

        .tab a:hover {
            /*text-decoration: underline;*/
            color:white;
        }

    .tab.active {
    background: #000000;
    padding-top: 6px;
    position: relative;
    top: 1px;
}

    .tab a.active {
        font-weight: bold;
        color:red;
    }

.tab-container .panel-container {
    /*background: #fff;*/
    border-top: solid #666 3px;
    padding: 10px;
    /*-moz-border-radius: 0 4px 4px 4px;
    -webkit-border-radius: 0 4px 4px 4px;*/
}

.panel-container {
    margin-bottom: 10px;
}


#yt-wrap {
/*    position: fixed;
    left: 150px;*/
    z-index: -99;
/*    position: fixed;
*/    top: -50%;
    left: -50%;/*
    width: 100%;
    height: 100%;*/
}

    #yt-wrap iframe {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        min-width: 50%;
        min-height: 50%;
    }

/*.dropdown {display:block; position:relative;font-family: 'Righteou
',
/*.dropdown {display:block; position:relative;font-family: 'Righteous', cursive;font-size:1.3em;color:White;}
.dropdown dt {width:120px;  padding:8px; font-weight:bold; cursor:pointer; }
.dropdown .upperdd {border-bottom:none}
.dropdown dt:hover {color:red}
.dropdown dd
{
    position: absolute;
    top: 0;
    display: none;
    background: white;

}
.dropdown ul {list-style:none;
              min-width:1366px;    
              width:100%;
              min-height:766px;
              height:100%;
              filter: alpha(opacity=50);
    opacity: 0.8;
    z-index:10;}
.dropdown ul li {float:left;}
.dropdown a, .dropdown a:active, .dropdown a:visited
{
    display: block;
    padding: 5px;
    color: #333;
    text-decoration: none;
    background: #000000;
}
.dropdown a:hover {background:#d9e1e4; color:#000}
.dropdown .underline {border-bottom:1px solid #b9d6dc}*/
